:mod:`htcondor2.personal` API Reference
=======================================

.. module:: htcondor2.personal

.. py:currentmodule:: htcondor2.personal

.. autoclass:: PersonalPool
   :members:

.. autoclass:: PersonalPoolState
   :show-inheritance:

   .. autoattribute:: UNINITIALIZED
      :noindex:
   .. autoattribute:: INITIALIZED
      :noindex:
   .. autoattribute:: STARTING
      :noindex:
   .. autoattribute:: READY
      :noindex:
   .. autoattribute:: STOPPING
      :noindex:
   .. autoattribute:: STOPPED
      :noindex:

.. autoclass:: SetCondorConfig

